Class | Tk::BWidget::SelectFont::Toolbar
In: | tk/lib/tkextlib/bwidget/selectfont.rb
Parent: | TkWindow

### Methods

__font_optkeys create_self

### Public Instance methods

__font_optkeys()

[Source]

    # File tk/lib/tkextlib/bwidget/selectfont.rb, line 75
      def __font_optkeys
        [] # without fontobj operation
      end

create_self(keys)

[Source]

    # File tk/lib/tkextlib/bwidget/selectfont.rb, line 79
      def create_self(keys)
        keys = {} unless keys
        keys = _symbolkey2str(keys)
        keys['type'] = 'toolbar'
        tk_call(Tk::BWidget::SelectFont::TkCommandNames[0], @path, *hash_kv(keys))
      end

[Validate]